Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Incompatability between SEP11 32bit server and 64bit client ?!

Created: 08 Jan 2013 • Updated: 08 Jan 2013 | 5 comments
This issue has been solved. See solution.

Hi,

I have just created a 64bit client package using 11.0.7300.1294 (64bit) on my SEP 11.0.5002.333 (32bit) and installed on my 64bit Win2003 server.

I created the package with the following features  1) Antivirus/spyware Protection 2) Network Threat Protection 3) Application and Device Control (under PTP)

This is simulating what I have on my 32bit OS's.

The Client is working however I have noticed that there is no Tamper tab in the client managment config window, no Control or tamper log and the sysplant service does not exist

On my 32bit OS's, using the same fetaures and the same policies all the above are in place and I have full functionality.

Any ideas?

Thanks all for any help

Comments 5 CommentsJump to latest comment

Mithun Sanghavi's picture

Hello,

I would suggest you to check this Article:

Symantec Endpoint Protection 11.0 compatibility with 64-bit platform

http://www.symantec.com/docs/TECH102143

 

I would recommend you to Migrate to the SEP 12.1

Difference between sep 11 AND sep 12.1

https://www-secure.symantec.com/connect/articles/few-feature-differences-between-sep-11x-and-sep-121

Migrating from SEP 11.x to SEP 12.1 is free, check the Article below:

How to upgrade your SEP11 license to SEP12 online

Once the License is Migrated and you can then Download the Latest Release of Symantec Endpoint Protection 12.1.RU2 from: https://fileconnect.symantec.com/

Latest Symantec Endpoint Protection Releases - SEP 12.1 RU2 and SEP 11.0 RU7 MP3

and

use the Best Practice Articles:

Best practices for upgrading to Symantec Endpoint Protection 12.1.2

http://www.symantec.com/business/support/index?pag...

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

.Brian's picture

tamper protection is not available on 64bit

Currently the following SEP features do not run on 64 bit Windows systems running 11.x:

-    Device Control
-    Tamper Protection (AKA SymProtect)
-    Right Click “Scan for Viruses…”
-    Lotus Notes (Domino), Microsoft Exchange and POP3/SMTP email scanning
-    System Lockdown
-    Central Quarantine
-    Proactive Threat Protection will not detect poller type keyloggers (although this shouldn’t be cause for concern as Auto-Protect is far more accurate at detecting keyloggers)

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

SOLUTION
MichaelD50's picture

It is never appropriate to have a SEPM that much older trying to manage a SEP client that is that much newer. Yes, you can import newer client packages into an older SEPM, but updated versions add features and fixes that may be needed by the newer client.

If you are determined to stay with SEP 11, upgrade your SEPM to be 11.0.7300; 12.1 generally is a much better product.

MJD